#main {
	width:900px;
	margin:0 auto;
	position:relative;
	background-color: #FBFBFB;
}

#header {
	height:200px;
	background-repeat: repeat-x;
	background-position: left top;
}
#header, #content, #footer {
	font-size:0.75em;
	border: 15px double #333;
}

.col-1, .col-2, .col-3 { float:left;}

/*======= home.html =======*/
#page1 #content .col-1 {width:250px; margin-right:20px;}
#page1 #content .col-2 {
	width:950px;
	padding: 10px;
}
.h5 {
	font-size: 10px;
	margin-left: 15px;
	padding-left: 15px;
}


/*======= about-us.html =======*/
#page2 #content .col-1 {width:250px; margin-right:20px;}
#page2 #content .col-2 { width:650px;}

/*======= articles.html =======*/
#page3 #content .col-1 {width:250px; margin-right:20px;}
#page3 #content .col-2 { width:650px;}

/*======= article.html =======*/
#page4 #content .col-1 {width:250px; margin-right:20px;}
#page4 #content .col-2 { width:650px;}

/*======= contact-us.html =======*/
#page5 #content .col-1 {width:250px; margin-right:20px;}
#page5 #content .col-2 { width:650px;}

/*======= site-map.html =======*/
#page6 #content .col-1 {width:250px; margin-right:20px;}
#page6 #content .col-2 { width:650px;}


/*=========================*/


#footer {height:89px;}
